*{margin:0;padding:0}
body{font-family: 'Roboto', sans-serif;color:#fff;background:#000;-webkit-font-smoothing:antialiased;moz-font-smoothing: antialiased;font-smoothing: antialiased;overflow-x:hidden;}

h1#logo{background: url("logo02.png") center top no-repeat;text-indent: -9999px;margin: 50px auto;background-size:220px;}
h1#logo3{background: url("logo03.png") center top no-repeat;text-indent: -9999px;margin: 20px auto;background-size:220px;}

.description{font-size: 20px;text-transform:uppercase;padding:0px 0 50px 0px;font-weight: 300;}
p{font-weight: 300}
a{color:#4cb1ff;text-decoration: none;}
a:hover{color:#82c9ff;cursor: pointer;text-decoration: underline;}
.zTop{z-index: 100;}
.zMid{z-index: 0}
.zBack{z-index: -100}
.logoSmall{background:url(logoSmall.png) center center no-repeat;margin: 0 auto;padding-top:70px;width:134px;height:150px;}

#olav01 {background: url(olav01.png) no-repeat bottom center;}
#olav02 {background: url(olav02.png) no-repeat bottom center;}
#olav03 {background: url(olav03.png) no-repeat bottom center;}
#olav04 {background: url(olav04.png) no-repeat bottom center;}

#blackBG{background-color: #000;height:100%;width:100%;position:fixed;top:0px;left:0px;z-index:100;display:none;opacity: 0.7;
  -webkit-transform: scale(100);
  transform: scale(6);}

#youtube{width:560px;height:315px;margin:0 auto;top:40%;position:fixed;z-index:110;}
#youtubeEmbed{display:none;position: fixed;}

@media (max-width: 500px) {

  #youtubeEmbed{width:400px;height:215px}
  #youtube{width:400px;}

}

#youtubeLink{background:url(youtube_icn03.png) no-repeat center top;width:200px;height:90px;overflow: hidden;text-indent:-9999px;display:block;margin:0 auto;position:relative;top:5%;}
#youtubeLink:hover{background:url(youtube_gif3.gif);cursor:pointer;}

#bg06 {-webkit-mask:url(6.svg) no-repeat center center;mask: url(6.svg) no-repeat center center;
height: 100%;width:100%}
#bg05 {-webkit-mask:url(5.svg) no-repeat center center;mask: url(5.svg) no-repeat center center;
height: 100%;width:100%}
#bg04 {-webkit-mask:url(4.svg) no-repeat center center;mask: url(4.svg) no-repeat center center;
height: 100%;width:100%}
#bg03 {-webkit-mask:url(1.svg) no-repeat center center;mask: url(1.svg) no-repeat center center;
height: 100%;width:100%}
#bg02 {-webkit-mask:url(2.svg) no-repeat center center;mask: url(2.svg) no-repeat center center;
height: 100%;width:100%}
#bg01 {-webkit-mask:url(3.svg) no-repeat center center;mask: url(3.svg) no-repeat center center;
height: 100%;width:100%}

.bg{background: url(bg5.jpg) no-repeat center center;z-index:-100;
  -webkit-mask-size: cover!important;-moz-mask-size: cover!important;
  -o-mask-size: cover!important;mask-size: cover!important;}

.fullScaleImage{height: 100%;width:100%;
  -webkit-background-size: cover!important;-moz-background-size: cover!important;
  -o-background-size: cover!important;background-size: cover!important;}

.parallax {height: 500px; /* fallback for older browsers */height: 100vh;overflow-x: hidden;overflow-y: auto;
-webkit-perspective: 100px;perspective: 100px;perspective-origin-x: 100%!important;/*-webkit-perspective-origin-x:100%;*/}
.parallax_group {position: relative;height: 500px; /* fallback for older browsers */height: 100vh;
-webkit-transform-style: preserve-3d;transform-style: preserve-3d;}

.parallax_layer {position: absolute;top: 0;left: 0;right: 0;bottom: 0;
  transform-origin-x: 100%!important;}

.parallax_logo {-webkit-transform: translateZ(-150px) scale(2.5);
    transform: translateZ(-150px) scale(2.5);}

.parallax_olav01{-webkit-transform: translateZ(-100px) scale(2) translateY(100px);
    transform: translateZ(-100px) scale(2) translateY(100px);}

.parallax_olav02{-webkit-transform: translateZ(-110px) scale(2.1) translateY(100px);
    transform: translateZ(-110px) scale(2.1) translateY(100px);}

.parallax_olav03{-webkit-transform: translateZ(-120px) scale(2.2) translateY(100px);
    transform: translateZ(-120px) scale(2.2) translateY(100px);}

.parallax_olav04{-webkit-transform: translateZ(-130px) scale(2.3) translateY(100px);
    transform: translateZ(-130px) scale(2.3) translateY(100px);}

.parallax_bg01 {-webkit-transform: translateZ(-175px) scale(2.75);
    transform: translateZ(-175px) scale(2.75);}

.parallax_bg02 {-webkit-transform: translateZ(-200px) scale(3);
    transform: translateZ(-200px) scale(3);}

.parallax_bg03 {-webkit-transform: translateZ(-225px) scale(3.25);
    transform: translateZ(-225px) scale(3.25);}

.parallax_bg04 {-webkit-transform: translateZ(-250px) scale(3.5);
    transform: translateZ(-250px) scale(3.5);}

.parallax_bg05 {-webkit-transform: translateZ(-275px) scale(3.75);
    transform: translateZ(-275px) scale(3.75);}

.parallax_bg06 {-webkit-transform: translateZ(-300px) scale(4);
    transform: translateZ(-300px) scale(4);}

.parallax_layer-content {-webkit-transform: translateZ(-310px) scale(4.1) translateY(100%);
    transform: translateZ(-310px) scale(4.1) translateY(100%);overflow: hidden;
    text-align: center;position: absolute;margin:0 auto;}

#mc_embed_signup{background:transparent; width:400px;height:60px;border: 4px solid #fff;margin: 0 auto}
#mc_embed_signup form{display: block;overflow:hidden;padding:0px}
#mc_embed_signup .button {font-family: 'Roboto', sans-serif;font-weight:300;letter-spacing:1px;font-size:16px;text-transform:uppercase;background-color: #fff!important;padding:0px 10px 0px 10px!important;float:right;clear: none;margin:10px 10px 0 0!important;position: relative;height:40px!important;line-height: normal;border: 3px solid #fff!important}
#mc_embed_signup .button:hover {background-color: #000!important;color:#fff!important;cursor: pointer}
#mc_embed_signup .mc-field-group{height:40px;clear:none;width:230px;display: block;float: left;overflow: hidden;padding: 10px;}
#mc_embed_signup .mc-field-group input {border:none;background-color: transparent;margin-left:20px;width:210px;float:left;color: #fff;font-size: 14px;display: block;float:left;overflow: hidden;padding: 0px;font:16px Helvetica, Arial, sans-serif;font-style: italic;font-weight: 100;margin-top: -3px}
#mce-EMAIL{height:50px;margin:0px}
#mce-responses{clear:left;padding:20px 0px;}

.btn_color_1 {color: #fff;border-color: #fff;background: transparent;}
.btn_color_1:hover {background-color: #fff;color: #000;text-decoration: none;}

.small {
    display: inline-block;
    font-size: 12px;
    line-height: 30px;
    width: 110px;
    padding: 0 10px;
    height: 30px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 0.3s ease;
}

.outlined-btn {
    font-weight: 400;
    text-decoration: none;
    text-align: center;
    border: 2px solid;
    border-radius: 999px;
    margin: 20px 0px;
    clear: both;
}

#social{z-index:10;}
.fade {display: inline-block;position: relative;text-indent:-9999px;width:40px;height:40px;background: url(socialSprite.png) no-repeat;cursor: pointer;}
.twitter{background-position:-40px 0;cursor: pointer;}
.youtube{background-position:-80px 0;cursor: pointer;}
.fade span {position: absolute;top:0;left:0;bottom:0;right:0;background: url(socialSprite.png) no-repeat;background-position:0 -40px;opacity:0;-webkit-transition: opacity 0.5s;-moz-transition:opacity 0.5s;-o-transition:opacity 0.5s}
.twitter span{background-position:-40px -40px;cursor: pointer;}
.youtube span{background-position:-80px -40px;cursor: pointer;}
.fade:hover span {opacity:1;cursor: pointer;}
